* {
    font-family: 'pixelify sans';
}

body{
    background-image: url(media/bg.jpg);
    background-size: cover;
}
.container-fluid {
    min-height: 100vh;
}

.row {
    min-height: 100vh;
}

#start {
    margin-left: 40px;
    padding-top: 150px;
    padding-bottom: 30px;
    color: #f5c9fe;
}

#start h1 {
    font-size: 90px;
    margin: 10px 0;
}

#start img {
    width: 130px;
    margin-top: 20px;
    margin-right: 20px;
}

#start img:hover {
    transform: scale(1.1);
    cursor: pointer;
}

#start img:active {
    transform: scale(1);
}

#video-container {
    position: relative;
    display: inline-block;
    padding: 0 30px;
    margin: 10px 0;
    line-height: 0;
    height: 100%;
    text-align: center;
}
#video-container img {
    max-height: 600px;
}
video{
    position: absolute;
    margin: 0;
    width: 100%;
    top: 16%; 
    left: 12.5%;
    width: 75%;
    height: 65%;
    z-index: -1;
}